Subject: Põlva linnas Jaama tn 59a katastriüksuse detailplaneeringu kehtestamine
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Sep 2024 14:30:43 +0300

Tere!

Teile on saadetud Põlva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Põlva linnas Jaama tn 59a katastriüksuse detailplaneeringu 
kehtestamine, mis on registreeritud 20.09.2024, numbriga 7-1.2/24-61-1.
Kontaktinfo

Kesk 15, 63308 Põlva
Tel 799 9470
e-post: [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.